Subject: Re: Appletalk seems broken in 1.6
To: Frederick Bruckman <>
From: Olaf Seibert <>
List: current-users
Date: 09/29/2002 21:04:36
On Sun 29 Sep 2002 at 10:29:35 -0500, Frederick Bruckman wrote:
> The latest, well-maintained version is "netatalk". "netatalk-asun" is
> an older cut of the same codebase, and "netatalk-umich" is really old.

Aha, that was not really clear to me from the package descriptions.
I installed the "plain" netatalk package and so far it appears to work.
I think previously the netatalks got confused because I have multiple
interfaces. Also this time I needed to tell it to use only ne0 and then
it was ok.

> Please report if "netatalk" works for you. If so, I think we should
> garbage collect the other two.

Maybe keep netatalk-asun a bit more; it builds a whole lot quicker than

> Frederick
___ Olaf 'Rhialto' Seibert - rhialto@       -- Woe betide the one who feels
\X/  -- remorse without sin - Tom Poes, "Het boze oog", 4444.